{% extends 'base.html.twig' %}
{% form_theme form 'bootstrap_4_layout.html.twig' %}

{% block body %}

<br/>
<h1>Creer ou mettre à jour un déplacement :</h1>
	<br/>
    {{form_start(form)}}
	<br/>
		<h4>Nom :</h4>
            {{form_widget(form.nom)}}
			<br/>
		<h4>Date de départ :</h4>
            {{form_widget(form.datedepart)}}
			<br/>
		<h4>Heure de départ :</h4>

            {{form_widget(form.heuredepart)}}
			<br/>
		<h4>Date de retour :</h4>
            {{form_widget(form.dateretour)}}
			<br/>
		<h4>Heure de retour :</h4>
            {{form_widget(form.heureretour)}}
			<br/>
		<h4>Ville :</h4>
            {{form_widget(form.Ville)}}
			<br/>
			
		<h4>Moyen de déplacement:</h4>
            {{form_widget(form.Moyen)}}
			<br/>

            {{form_widget(form.save)}}

    {{form_end(form)}}

{% endblock %}

